<wap-provisioningdoc>
	<characteristic type="Registry">
		<characteristic type="HKLM\SOFTWARE\OEM\PPST"  translation="filesystem" >
		</characteristic>
		<characteristic type="HKLM\SOFTWARE\OEM\PPST"  translation="filesystem" >
		</characteristic>
	</characteristic>
</wap-provisioningdoc>